# Stock Request Analytic

This module allows for users to be able to display and assign analytic accounts to stock requests.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Assign the analytic account to the stock request.

# Known issues / Roadmap

- Integrate this module with stock_request_purchase to pass the analytic account to the purchase order

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Eficent

## Contributors

- Aaron Henriquez <ahenriquez@eficent.com>
- Lois Rilo <lois.rilo@eficent.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.